Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455334 - Remove duplicate StringUtil class
Summary: Remove duplicate StringUtil class
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: MR9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 20:40 UTC by John Sanda
Modified: 2009-03-13 16:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-13 16:23:42 UTC
Type: ---


Attachments (Terms of Use)

Description John Sanda 2008-07-14 20:40:53 UTC
Description of problem:
The same StringUtil class exists in both the jbossnetwork and gatekeeper
projects. We might want to consider creating a new top-level project like,
trunk/csp/common. Shared, common classes and libraries and StringUtil would be
ideal candidates for this project.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nathan Lugert 2009-02-18 12:30:17 UTC
Created a new project called common-util and moved common util classes used in the CSP, GK and SEP to this project.


Note You need to log in before you can comment on or make changes to this bug.